Subject: Database update

From: [email-masked] (Daniel Egret)
Date: Sat, 30 Sep 95 12:12:32 +0100

I wonder what is the status of the AstroWeb database updates ?
I made a correction in the database some time ago using
http://www.stsci.edu/astroweb/astroweb-cvs.html
and it does not seem to have propagated up to the master
database.  Is this tool disconnected ?   I know that at some
time there was a tool under test and disconnected from the real
database. Did I miss something afterwards ?  
Bob : could you please tell us again the status of the update tools ?

Another issue:  I will be at ADASS V in Tucson. I guess I will meet
some other "astrowebbers" there ?

All the best,
Daniel